import {Avatar, Dialog, Portal, useTheme} from "react-native-paper";
import React from "react";

const theme = useTheme();

const Broken = () => {
    return (
        <Dialog.Content>
            <Dialog.Title style={{color: theme.colors.onBackground, textAlign: 'center', fontFamily: "Light"}}>The Internet is a Series of Tubes</Dialog.Title>
            <Avatar.Image
                source={require("../assets/images/broken.png")}
                style={{ alignSelf: 'center', marginBottom: 15 }}
            />
        </Dialog.Content>
    );
};

export default Broken;
